/*
 Theme Name:     Divi Child
 Theme URI:      https://www.profithubsystem.com
 Description:    profithubsystem
 Author:         profithubsystem.com
 Author URI:     https://www.profithubsystem.com
 Template:       Divi
 Version:        4.27.5
*/

/* coming soon page css */
.page-id-798 header, .page-id-798 footer{display:none;}
.page-id-798.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important;}
/* coming soon page css end*/

#page-container{margin-top: 0px!important;}
#main-header{-webkit-box-shadow: none;box-shadow: none;}
.et_fixed_nav.et_show_nav #page-container {padding-top: 0px!important;}
.et_fixed_nav #main-header {position: initial;}

/* .green-circle-highlight {
    position: relative;
    z-index: 999;
}
.green-circle-highlight:after {
    content: "";
    position: absolute;
    background-image: url('https://demosite5.profithubdemos.com/wp-content/uploads/2026/02/underline.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    left: -9%;
    top: -3%;
    width: 118%;
    height: 118%;
    z-index: -1;
} */

.start-col-wrap{transition: all 0.3s ease!important;}
.start-col-wrap:hover{transform: translateY(-10px);box-shadow: 0px 30px 40px -15px rgba(194, 179, 164, 0.6);background:#ffd873;}
.start-col-wrap-btn, .start-col-wrap-btn-purple, .start-col-wrap-btn-blue{color: #fff;}
.start-col-wrap:hover .start-col-wrap-btn{background:#fe7878!important;color: #141e23;}
.start-col-wrap:hover .start-col-wrap-btn-purple{background:#9a89ff!important;color: #141e23;}
.start-col-wrap:hover .start-col-wrap-btn-blue{background:#6edef7!important;color: #141e23;}
.learning-btn-inline {display:flex;justify-content:center;align-items:center;list-style:none;}
.learning-btn-inline li:first-child a{color: #FFFFFF;border-radius: 100px;
    font-size: 18px;
    background-color: #00853C;}
.learning-btn-inline li:first-child a{color: #FFFFFF;border-radius: 100px;
    font-size: 18px;
    background-color: #00853C;padding:10px 30px;margin-right:20px;}
.learning-btn-inline li:hover:first-child a{background-color: #000;}
.learning-btn-inline li:last-child a{color: #00853C;border-radius: 100px;
    font-size: 18px;
    background-color: #e5f5ec;padding:10px 30px;}
.learning-btn-inline li:hover:last-child a{background-color: #fff;}

/* .video-slider-wrap.pac_dcm_column_1 .slick-prev:before, .video-slider-wrap.pac_dcm_column_1 .slick-prev:after{background: transparent;color:#30393e;} */
/* .video-slider-wrap.pac_dcm_column_1 .slick-prev.slick-arrow.slick-disabled, .video-slider-wrap.pac_dcm_column_1 .slick-next.slick-arrow.slick-disabled{opacity: 100%;} */
/* .video-slider-wrap.pac_dcm_column_1 .slick-dots li.slick-active button{background: #72787b;} */
.passive-sec-list{display:flex;justify-content:center;align-items:center;list-style:none;}
.passive-sec-list li{margin-right:15px;}
.passive-sec-list li img{width: 101px;margin-top: 7px;}
.passive-sec-list-btn{display:flex;justify-content:center;align-items:center;list-style:none;}
.passive-sec-list-btn li{margin-right:15px;}
.passive-sec-list-btn li a{color:#141e23;outline: 2px solid #141e23;border-radius: 10px;padding: 10px 25px;}
.passive-small-heading img{width: 20px;margin-left: 4px;}
.best-business-box{display:inline-block;margin-right: 10px;position:relative;width: 18%;}
.best-business-box .et_pb_main_blurb_image{margin-bottom: 10px;}
.best-business-box h4.et_pb_module_header{opacity:0;}
.best-business-box:hover h4.et_pb_module_header{opacity:1;}
.best-business-box .et_pb_blurb_description a{color: #fff;}
.best-business-box .et_pb_blurb_description{position: absolute;
    top: 34%;
    left: 48%;
    background: #00853c;
    border: 2px solid #fff;
    transform: translate(-50%, -50%);
    padding: 6px 19px;
    font-size: 15px;
    border-radius: 50px;
    width: 88%;
opacity:0;
}
.best-business-box:hover .et_pb_blurb_description{opacity:1;}
/*.podcast-form-styling {box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.10);}
 .podcast-form-styling p.et_pb_contact_field{padding: 0 0 0 0%;margin-bottom: 0%;}
.podcast-form-styling p.et_pb_contact_field_0{width:30%;} */
/* .podcast-form-styling p.et_pb_contact_field_1{margin-left: -35px;width: 75%;} */
.podcast-form-styling .et_contact_bottom_container, .newsletter-form-responsive .et_contact_bottom_container{float:none;display:block;margin: -0.5% auto 0 !important;}
.podcast-form-styling .et_contact_bottom_container .et_pb_button_wrapper, .newsletter-form-responsive .et_contact_bottom_container .et_pb_button_wrapper{display: block;}
.podcast-form-styling .et_pb_contact_submit, .newsletter-form-responsive .et_pb_contact_submit{margin: -0.5% auto 0;}
.skills-sec-slider .swiper-slide{padding:50px;border-radius:10px;}
.skills-sec-slider .swiper-slide .as_slide_image_wrapper{margin-bottom:20px;border-radius:10px;}
.skills-sec-slider .swiper-slide h4{font-size:24px;color:#141e23;}
.skills-sec-slider .swiper-slide .as_slide_content_wrapper a{outline: 2px solid #141e23;color:#141e23;padding: 8px 25px;text-align:center;border-radius:50px;display:block;width: fit-content;margin:0 auto;}
.skills-sec-slider .as-dots-wrapper{margin-bottom: 67px;}
.four-colored-img img{width:100px;height:100px;}
.newsletter-list{display:inline-flex;}
.newsletter-list li{margin-right:15px}
.newsletter-list li img{width:130px;}
.newsletter-form p.et_pb_contact_field_2{width:30%;}
.podcast-form-styling p.et_pb_contact_field_3{margin-left: -35px;width: 75%;}
.newsletter-sec-main{position:relative;}
.newsletter-sec-main:before{content:'';position:absolute;background-image:url(https://demosite5.profithubdemos.com/wp-content/uploads/2026/02/spi_cta2.webp);background-repeat:no-repeat;background-position: top 53% right;width: 83%;height: 200px;background-size: 8% auto;}
/* .newsletter-sec-main:after{content:'';position:absolute;background-image:url(https://demosite5.profithubdemos.com/wp-content/uploads/2026/02/cta_arrow_left.webp);background-repeat:no-repeat;background-position:top left;width: 83%;height: 200px;background-size: contain;} */

ul.footer-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
ul.footer-btn li{margin-right:10px;}
ul.footer-btn li:last-child{margin-right:0px;}
.footer-btn li:first-child a{background: #000;
    padding: 10px 25px;
    border-radius: 50px;
    color: #fff;}
.footer-btn li:hover:first-child a{background:#00853c;}
.footer-btn li:last-child a{background:#00853c;padding: 10px 25px;
    border-radius: 50px;color: #fff;}
.footer-btn li:hover:last-child a{background:#000;}

.single-blogpost-styling-heading .et_pb_title_container{display:flex;flex-direction:column-reverse;}
.single-blogpost-styling-heading .et_pb_title_container .entry-title{margin-top:40px;}
.single-blogpost-styling-heading .et_pb_title_container .published{margin-left:20px;margin-right:20px;}
.single-blogpost-styling-heading .et_pb_title_container .author.vcard{margin-right:20px;}
.similar-post-styling .et_pb_blog_grid .column.size-1of3{width: 30.667%!important; margin-right: 2.5%!important;}
.similar-post-styling .et_pb_post{background:#fafbfb;}

.single-post-author-box .et_pb_main_blurb_image {width: 83px;}
.single-category-postpage-heading h2.entry-title{display:none;}
/* .single-category-postpage-styling .et_pb_blog_grid .column.size-1of3{width: 47.667%!important; margin-right: 1.5%!important;} */
.single-category-postpage-styling .et_pb_post, .blogpage-blog-styling .et_pb_post{display:flex;flex-direction:column;background-color:#fafbfb;padding: 40px 20px;border-radius: 7px;}
.single-category-postpage-styling .et_pb_post h2.entry-title, .blogpage-blog-styling .et_pb_post h2.entry-title{order:2;margin:10px 0;}
.single-category-postpage-styling .et_pb_post h2.entry-title a, .blogpage-blog-styling .et_pb_post h2.entry-title a{
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
	-webkit-box-orient: vertical;}
.single-category-postpage-styling .et_pb_post .post-meta, .blogpage-blog-styling .et_pb_post h2.entry-title a{order:1;}
.single-category-postpage-styling .et_pb_post .post-content, .blogpage-blog-styling .et_pb_post .post-content{order:3;}
.single-category-postpage-styling .et_pb_post .post-content-inner,  .blogpage-blog-styling .et_pb_post .post-content-inner{margin-bottom:20px;}
.single-category-postpage-styling .et_pb_post a.more-link, .blogpage-blog-styling .et_pb_post a.more-link{outline: 2px solid #141e23;border-radius: 100px;padding: 8px 18px;text-transform:capitalize;}
.category-blog-box a{outline: 2px solid #141e23;border-radius: 100px;padding: 8px 17px;text-transform:capitalize;}
.blog-page-category-styling h4.et_pb_module_header{margin-bottom: 20px;}
.blog-page-category-styling .category-blog-box { margin-top: 23px;}

.author img{
border-radius:50%;
vertical-align:middle;
margin-right:6px;
}

.skills-sec-slider.product-slider .swiper-slide.media_left{grid-gap: 75px;}
.skills-sec-slider.product-slider .swiper-slide{padding: 20px 20px 0;}
.skills-sec-slider.product-slider .swiper-slide .et_pb_image_wrap img{border-radius:10px;}
.skills-sec-slider.product-slider .swiper-slide h4{font-size: 36px;}
.skills-sec-slider.product-slider .as_slide_content_wrapper a{margin: 0;}
.premium-course-box .et_pb_blurb_container{padding-left:20px;padding-right:10px;}
.green-color{color:#00853C;font-weight:600;}
.pricing-btn{width:100%;}

/* .et_pb_title_meta_container {
font-size:0;
}

.et_pb_title_meta_container span,
.et_pb_title_meta_container a,
.et_pb_title_meta_container img {
font-size:14px;
} */

@media (max-width: 1700px) {
	.passive-sec-list-btn{padding: 0 0 0px 0em !important;}

	.passive-sec-list-btn li a{padding: 10px 6px;}
}

@media (max-width: 1600px) {
	.hero-section-row{width:85%!important;}
	.shot-video-section-row{width:65%!important;}
	.last-section-row{width:60%!important;}
	.podcast-form-styling.et_pb_module{width: 59%;}
	.newsletter-form p.et_pb_contact_field_2 { width: 37%;}
	.podcast-form-styling p.et_pb_contact_field_3 {margin-left: -20px;width: 60%;}	
}

@media (max-width: 1440px) {
.podcast-form-styling.et_pb_module { width: 67%;}
}

@media (min-width: 981px) {
#main-header.et-fixed-header {
  -webkit-box-shadow: 0 0 7px rgb(0 0 0 / 0%) !important;
        box-shadow: 0 0 7px rgb(0 0 0 / 0%) !important;
	}}

@media (max-width:980px)	
{.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px !important;
}
	.container{width: 97%;}
	.et_header_style_left #logo {max-width: 25%;}
	.mobile_menu_bar:before{color: #141e23;}
	.reverse-row{display:flex;flex-direction:column-reverse;}
	.podcast-form-styling .et_pb_contact_form {margin-left: 0%;}
	ul.footer-btn{justify-content: center;}
	.newsletter-form p.et_pb_contact_field_2 {width: 100%;}
	.podcast-form-styling p.et_pb_contact_field {padding: 0 0 0 0%;margin-bottom: 3%;}
	.podcast-form-styling p.et_pb_contact_field_3 {margin-left: 0px; width: 100%;}
	.newsletter-form-responsive .et_contact_bottom_container{float: none;justify-content: center;text-align:center;}
	.newsletter-form-responsive .et_pb_contact_submit{width: 100%;}	
}

@media (max-width:980px) and (min-width:768px){

}

@media (max-width:767px){
	.last-section-row.et_pb_row { width: 90%!important;}
	.et_header_style_left #logo {
    max-width: 36%;
}
	.top-announcement-bar{display:none;}
	.blog-page-category-styling h4.et_pb_module_header {margin-bottom: 5px;}
	.podcast-form-styling.et_pb_module { width: 100%;}
	.skills-sec-slider.product-slider .swiper-slide{display: block;}
}

@media (max-width:600px){
	.learning-btn-inline{display: block;}
	.learning-btn-inline li:first-child a, .learning-btn-inline li:last-child a{display: block; margin: 0 auto 20px;text-align: center;}
	.et_pb_gutters1.et_pb_row .book-first-col.et_pb_column{margin-bottom:30px!important;}
	.best-business-box{width: 33%;}
	.best-business-box h4.et_pb_module_header{opacity: 1;}
	.podcast-form-styling{border-radius: 20px;}
	.podcast-form-styling p.et_pb_contact_field_1, .podcast-form-styling p.et_pb_contact_field_3{margin-left: 0px;margin-top: 10px;}
	.podcast-form-styling .et_contact_bottom_container{margin-top: 6.5%;
    position: relative;
    right: initial;
    bottom: initial;float: left;margin-bottom: 4%;}
	.newsletter-list {
    display: block;
    padding: 0 0 0px 0em !important;
}
	.newsletter-list li {
    margin-right: 0px;
    margin-top: 10px;
}
}
@media (max-width:500px){.passive-sec-list-btn li a{display: block;text-align: center;font-size: 14px;}}


